RubyGems Navigation menu

postmark 1.12.0

Use this gem to send emails through Postmark HTTP API and retrieve info about bounces.

Versions:

  1. 1.16.0 - January 23, 2019 (47.5 KB)
  2. 1.15.0 - January 09, 2019 (47.5 KB)
  3. 1.14.0 - August 22, 2018 (49.5 KB)
  4. 1.13.0 - July 03, 2018 (49 KB)
  5. 1.12.0 - July 02, 2018 (49 KB)
Show all versions (66 total)

Runtime Dependencies (2):

Development Dependencies (1):

Authors:

  • Petyo Ivanov, Ilya Sabanin, Artem Chistyakov

Owners:

SHA 256 checksum:

3fd29ce2c37f99345ca91d179610f7d5fdb02f825b01f946bd79759f8fc2d26c

Total downloads 1,650,684

For this version 270

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.7

Links: